Bug 1301274 - rubygem-fakefs-0.10.0 is available
rubygem-fakefs-0.10.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-fakefs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-23 07:12 EST by Upstream Release Monitoring
Modified: 2016-11-11 09:13 EST (History)
1 user (show)

See Also:
Fixed In Version: rubygem-fakefs-0.10.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-11 09:13:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.7.0 (#1301274) (938 bytes, patch)
2016-01-23 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.0 (#1301274) (937 bytes, patch)
2016-02-03 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.1 (#1301274) (1.01 KB, patch)
2016-03-07 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-06-30 11:48 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-08-26 22:48 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-10-05 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.11 KB, patch)
2016-10-12 20:28 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.98 KB, patch)
2016-11-10 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-23 07:12:16 EST
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.7-1.fc23
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-23 07:12:26 EST
Created attachment 1117447 [details]
[patch] Update to 0.7.0 (#1301274)
Comment 2 Upstream Release Monitoring 2016-01-23 07:14:38 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12662410
Comment 3 Upstream Release Monitoring 2016-02-03 19:13:52 EST
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.6.7-1.fc23
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-03 19:14:03 EST
Created attachment 1120946 [details]
[patch] Update to 0.8.0 (#1301274)
Comment 5 Upstream Release Monitoring 2016-02-05 07:51:17 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12823758
Comment 6 Upstream Release Monitoring 2016-03-07 19:17:13 EST
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-03-07 19:17:20 EST
Created attachment 1133957 [details]
[patch] Update to 0.8.1 (#1301274)
Comment 8 Upstream Release Monitoring 2016-03-07 19:24:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265714
Comment 9 Upstream Release Monitoring 2016-06-30 11:47:48 EDT
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4290/
Comment 10 Upstream Release Monitoring 2016-06-30 11:48:03 EDT
Patching or scratch build for rubygem-fakefs-0.6.7 failed.
Comment 11 Upstream Release Monitoring 2016-06-30 11:48:06 EDT
Created attachment 1174658 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-06-30 11:48:08 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-08-26 22:48:07 EDT
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4290/
Comment 14 Upstream Release Monitoring 2016-08-26 22:48:18 EDT
Patching or scratch build for rubygem-fakefs-0.6.7 failed.
Comment 15 Upstream Release Monitoring 2016-08-26 22:48:19 EDT
Created attachment 1194580 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-08-26 22:48:21 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-10-05 20:18:07 EDT
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4290/
Comment 18 Upstream Release Monitoring 2016-10-05 20:18:19 EDT
Patching or scratch build for rubygem-fakefs-0.6.7 failed.
Comment 19 Upstream Release Monitoring 2016-10-05 20:18:20 EDT
Created attachment 1207715 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-10-05 20:18:22 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2016-10-12 20:28:24 EDT
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4290/
Comment 22 Upstream Release Monitoring 2016-10-12 20:28:36 EDT
Patching or scratch build for rubygem-fakefs-0.6.7 failed.
Comment 23 Upstream Release Monitoring 2016-10-12 20:28:37 EDT
Created attachment 1209883 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2016-10-12 20:28:38 EDT
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2016-11-10 19:13:15 EST
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.6.7-2.fc24
URL: http://rubygems.org/gems/fakefs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4290/
Comment 26 Upstream Release Monitoring 2016-11-10 19:13:26 EST
Patching or scratch build for rubygem-fakefs-0.6.7 failed.
Comment 27 Upstream Release Monitoring 2016-11-10 19:13:30 EST
Created attachment 1219583 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 28 Upstream Release Monitoring 2016-11-10 19:13:32 EST
Patches were not touched. All were applied properly
Comment 29 Upstream Release Monitoring 2016-11-11 09:08:46 EST
vondruch's rubygem-fakefs-0.10.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=817080

Note You need to log in before you can comment on or make changes to this bug.